﻿body
{
    font-family: Tahoma, Verdana, Helvetica, Helvetica-Narrow, sans-serif;
    margin: 0px;
    font-size: 0.7em;
    background: #203B4B;
    color: #CCFFFF;
}
/* Clickable links */
a:link
{
    color: white;
    text-decoration: none;
}
/* Menu item colour */
a:visited 
{
    color: white;
    text-decoration: none;
}
/* Mouse-over menu item colour */
a:hover
{
    text-decoration: none;
    color: white;
}
a:active
{
    text-decoration: none;
    color: white;
}

input, select, textarea
{
    font-size:1em; 
    font-family: arial, Verdana, Helvetica, Helvetica-Narrow, sans-serif;
}

/* Use headers in the markup for accessibility reasons but control look with styles below*/

h1, h2, h3, h4, h5, h6
{
   margin: 2px 0 2px 0;
}

h1
{
    font-size: 28px;
    font-weight: bold;
    margin: 5px 0 5px 0;
}


h1 a:link, h1 a:visited, h1 a:hover, h1 a:active
{
    text-decoration: none;
    color: #000000;
}
.membercard h3
{
    font-size: 1em;
}

#loginbanner h2
{
    font-size: 1em;
    font-weight: normal;
    margin-top: 8px;
}
#headerbanner table
{
	width:800px;
}

#poster h2
{
    font-size: 13px;
    font-weight: bold;
    color: #50700E;
}
.master_adverts
{
	float: right;
	width: 250px;
	margin-right: -250px;
	position: relative;
	/*top: 60px;*/
}

.master_sponsor_logo
{
	border-width: 0px; 
	width: 250px; 
	margin-bottom: 10px;
}

.master_content_panel
{
	float: left;
	width:100%;
}

.leftblock h2, .rightblock h2, .fullwidth h2
{
    font-size: 1.6em;
}

.rightblock h3
{
    font-size: 1em;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    display: block;
}

.eventmonth h3
{
    padding-left: 20px;
    padding-right: 20px;
}

.eventlist label
{
    font-weight: bold;
    padding-right: 4px;
}

/************************************************************************
* 
* Main navigation used by the masterpage
*
************************************************************************/

/* Picture at the top of the site */
#poster
{
/*    background: url(http://cva.org.nz/App_Themes/Default/images/poster.jpg) no-repeat;*/
    margin-right: auto;
    margin-left: auto;
    width: 800px; /*726px;*/
/*    height: 139px;
    margin-top: 17px;*/
}

#bodyform
{
/*    background: url(http://cva.org.nz/App_Themes/Default/images/poster.jpg) no-repeat;*/
    margin-right: auto;
    margin-left: auto;
    width: 800px; /*726px;*/

}

/* Navigation strips */
#navtop, #navbottom
{
    /*    background: url(http://cva.org.nz/App_Themes/Default/images/background_nav_main.gif) repeat-x;*/
    background: #4A6575;
    font-size: 10px; /*    font-weight: bold;*/
    font-family: Verdana, Helvetica, Helvetica-Narrow, Tahoma, sans-serif;
    margin-right: auto;
    margin-left: auto;
    width: 800px; /*726px;*/
    text-decoration: none;
    filter: progid:dximagetransform.microsoft.gradient(gradienttype=0, startcolorstr= '#ff4A6575' , endcolorstr= '#ff2c4078' );
}

#navtop
{
    margin-bottom: 5px;
}
#navbottom
{
    margin-top: 5px;
}

#footer
{
    width: 800px; /*726px;*/
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-top: 10px;
    padding-bottom: 22px;
    color: #C89F3D;
}

/* Make main navigation bars from a unordered list for easy update and better accessibility */

#navtop ul, #navbottom ul
{
    margin: 0px;
    padding-top: 9px;
    list-style-type: none;
    height: 19px;
    text-align: center;
}
#navtop ul li, #navbottom ul li
{
    display: inline;
    color: #FFFFFF;
    margin-right: 25px;
}
#navtop a:link, #navbottom a:link, #navtop a:visited, #navbottom a:visited
{
    color: #FFFFFF;
    text-decoration: none;
}
#navtop a:hover, #navbottom a:hover
{
    text-decoration: underline;
}
#navtop a:active, #navbottom a:active
{
    color: #FEFFBD;
    text-decoration: none;
}

/************************************************************************
* 
* Formatting common to most pages
*
************************************************************************/

/* Main part of the page that holds contents */
#body
{
    width: 800px; /*726px;*/
    margin-top: 7px;
    margin-bottom: 7px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

/* 2 column layout */
#columnleft
{
    float: left;
    width: 240px;
    /*position: relative; */
}

#columnright
{
    margin-left: 245px;
  /*  position:relative; */
}

.leftblock
{
    border: 1px solid #DBDB79;
    padding: 15px;
    margin-bottom: 10px;
/*    background: #FEFAAB url(http://cva.org.nz/App_Themes/Default/images/background_columnleft.gif) repeat-y;*/
    vertical-align: top;
}

 .rightblock
{
    border: 1px solid #DBDB79;
    padding: 15px;
    margin-bottom: 10px;
/*    background: #FEFFAB url(http://cva.org.nz/App_Themes/Default/images/background_columnright.gif) repeat-y;*/
    position: relative;
    width:446px;
}

.clear2column
{
    margin:0;
    padding:0;
    line-height:0;
    font-size:0px;
    height:0px;
    clear: both;
}
    

/* A full width block on the page */

.fullwidth, #loginbanner
{
    border: 1px solid #DBDB79;
    width: 694px;
    margin-right: auto;
    margin-left: auto;
/*    background: #FEFFAB url(http://cva.org.nz/App_Themes/Default/images/background_fullwidth.jpg) repeat-y;*/
    margin-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
}

/* for the login block
    picks up most of its properties from .fullwidth */

#loginbanner
{
  padding-bottom: 0px;
}

/* Goes around controls that need to be presented as a block of functionality  */
.controlblock
{
    border: 1px solid #DBDB79;
    padding: 3px;
    margin: 2px 0 5px 0;
    vertical-align: top;
}

/* shows a visual seperation */
.dashedline
{
    border-bottom: 1px dashed #DBCE6A;
    padding-top: 10px;
    margin-bottom: 10px;
    clear:right;
}

/* Command buttons on pages */
.actionbuttons
{
  text-align:right;
  position: relative; 
  padding: 1px 1px 1px 1px;
}

/* AJAX calendar */
.CVACalendar .ajax__calendar_container
{
    background-color: #C0C0C0;
    border: solid 1px #cccccc;
    color: #004080;
}
.CVACalendar .ajax__calendar_header
{
    background-color: #ffffff; margin-bottom: 4px;
}
.CVACalendar .ajax__calendar_title,
.CVACalendar .ajax__calendar_next,
.CVACalendar .ajax__calendar_prev
{
    color: #004080; padding-top: 3px;
}
.CVACalendar .ajax__calendar_body
{
    background-color: #e9e9e9;
    border: solid 1px #cccccc;
    color: #000000;
}
.CVACalendar .ajax__calendar_dayname
{
    text-align:center; font-weight:bold; margin-bottom: 4px; margin-top: 2px;
}
.CVACalendar .ajax__calendar_day
{
    text-align:center;
}
.CVACalendar .ajax__calendar_hover .ajax__calendar_day, .CVACalendar .ajax__calendar_hover .ajax__calendar_month, .CVACalendar .ajax__calendar_hover .ajax__calendar_year, .CVACalendar .ajax__calendar_active
{
    color: #004080;
    font-weight: bold;
    background-color: #FFFF00;
}
.CVACalendar .ajax__calendar_today
{
    font-weight:bold;
}
.CVACalendar .ajax__calendar_other,
.CVACalendar .ajax__calendar_hover .ajax__calendar_today,
.CVACalendar .ajax__calendar_hover .ajax__calendar_title
{
    color: #bbbbbb;
}


/************************************************************************
* 
* Next / previous specific formatting 
*
************************************************************************/

.nextlink
{
    position:absolute;
    right:0;
    padding-right:15px;    
}



/************************************************************************
* 
* Global formatting
*
************************************************************************/

/* all the legend tags use this same style */

legend
{
    font-weight: bold;
    color: #666666;
    font-size: 1em;
    padding-left: 4px;
    padding-right: 4px;
    margin-bottom: 7px;
}

/* apply zero margin to all forms and hide fieldset borders. Keep fieldset borders in the markup for better accessibility */

form
{
    margin: 0px;
}

fieldset
{
    margin: 0px;
    padding: 0px;
    border: none;
}

/* sometimes we hide elements from display in visual browsers (but leave them in the source for non visual browsers and for accessibility) */

.hidden
{
    visibility: hidden;
}
.none
{
    display: none;
}


/************************************************************************
* 
* Image functionality
*
************************************************************************/

.photo
{
/*    background: #FEFFC8 url(http://cva.org.nz/App_Themes/Default/images/background_thumbnail.jpg) repeat-x center;*/
    border: solid 1px #E8DCA3;
    padding: 5px;    
}

.picture
{
/*    background: #FEFFC8 url(http://cva.org.nz/App_Themes/Default/images/background_thumbnail.jpg) repeat-x center;*/
    border: solid 1px #E8DCA3;
    padding: 5px;
    margin: 5px;  
}

/* add hover border to href thumbnail images */
/*todo: rectify whether these should be .photo instead 

.thumbnail a:link img, #thumbnail a:visited img
{
    border: 2px solid #883D08;
}
.thumbnail a:hover img
{
    border: 2px solid #FFFFFF;
}
.thumbnail a:active img
{
    border: 2px solid #000000;
}
*/

/************************************************************************
* 
* List type pages
*
************************************************************************/

/* represents each item in a vertical list */
.listitem
{
    margin:0px 0px 0px 0px;
    width:444px;
}

/* surrounds the buttons for list items */
.editbuttons
{
    padding-top: 6px;
}

/* floats the thumbnail off to the right */
.thumbnail
{
    float: right;
    margin: 0 0 0 5px;
}

/*used to clear the float for the thumbnail */
.clearlist
{
    clear:right;
    margin:0;
    padding:0;
    height: 0px;
    font-size:0px;
    line-height:0px;
}

/* Used by the page number control */
.PageNumbers
{
    display:inline;
}

.PageNumbers span
{
    padding-left: 3px;
}

.newscrumbs a
{
    font-weight: bold;
    padding-right: 2px;
}

/* Used in the two column lists */

.membercard
{
    background-color: #FEFEB1;
    border: 1px solid #E8DCA3;
    padding: 10px;
    margin-bottom: 10px;
    width: 198px;
}

.clearcard
{
    clear:left;
    height:0;
    margin:0;
    padding:0;
}

#membercardcolumnleft
{
    float: left;
    position: relative;
}
#membercardcolumnright
{
    margin-left: 226px;
}
.membercard p
{
    margin: 5px;
}

/************************************************************************
* 
* Compact Event list
*
************************************************************************/


/* define event grid view columns */
/* todo: use or remove */

.eventlistdate
{
    padding-right: 4px;
}
.eventlisticon
{
    text-align: center;
}
.eventlisttime
{
    text-align: center;
    width: 95px;
}
.eventlistevent
{
    font-weight: bold;
}
.eventlistlocation
{
    /* no styles needed at this time */
}
.eventlist td
{
    padding-bottom: 4px;
}

/*
.eventlist, .eventlist td, .eventlist tr
{
    border-style:none;
}
*/

/************************************************************************
* 
* Rollover buttons
*
************************************************************************/

.buttonsmall, .buttonsmall-ovr
{
    /*    background: url(http://cva.org.nz/App_Themes/Default/images/background_button_small.gif) repeat-x;*/
    border: none;
    color: black;
    height: 22px;
    font-weight: normal;
    font-size: 9px;
    padding-bottom: 9px;
    padding-left: 3px;
    padding-right: 3px;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-right: outset;
    border-top: outset;
    border-left: outset;
    border-bottom: outset;
}
.buttonsmall-ovr
{
    text-decoration: underline;
/*    background: url(http://cva.org.nz/App_Themes/Default/images/background_button_small-ovr.gif) repeat-x;*/
}

/************************************************************************
* 
* Page specific 
*
************************************************************************/

/* even dowload button */
.downloadevent img
{
    margin-right: 5px;
    vertical-align: middle;
    border: none;
}

/* Header on view details type pages */
.itemdetails
{
    font-size: 1.3em;
}



/************************************************************************
* 
* Photo selection controls
*
************************************************************************/

#popupbody
{
    font-family: Tahoma, Verdana, Helvetica, Helvetica-Narrow, sans-serif;
    margin: 0px;
    background: #FED36B;
    font-size: 0.7em;
}

#popupinner
{
    border: 1px solid #DBDB79;
    margin: 5px;
    background: #FEFFAB;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#popupbody h2
{
    font-weight: bold;
    margin: 0px;
    padding: 1px 0px 5px 5px;
    display: block;
}

.selected, .unselected
{
    width: 80px;
    height: 100px;
    text-align: center;
    padding: 2px 2px 2px 2px;
}

.unselected
{
    background-color: transparent;
    border: solid 1px #FEFFAB;
}

.selected
{
     background: #FED36B;
     border: solid 1px #DBDB79;
}

.scrollablelist
{
    overflow: auto;
    height: 230px;
    width: 460px;
    border: solid 1px #DBDB79;
}

.scrollablelist2
{
    overflow: auto;
    height: 230px;
    width: 210px;
    border: solid 1px #DBDB79;
}


.scrolledtable
{
}

 .selectablephoto
{
/*    background: #FEFFC8 url(http://cva.org.nz/App_Themes/Default/images/background_thumbnail.jpg) repeat-x center;*/
    border: 1px solid #E8DCA3;
    padding: 2px;
}

.contextbuttons
{
  margin: 5px 3px 5px 3px; 

}

/************************************************************************
* 
* Forms
*
************************************************************************/

/* label column */
.formlabel
{
    width:120px; 
    vertical-align: top;
}

/* value column */
.formvalue
{
    vertical-align: top;
}

.txtfield
{
    width:300px;
}

.txtblock
{
    width:300px;
}


/**************************************************************************
*
* Toolbar (Menu)
*
***************************************************************************/
/* BracketStandings */
td.BracketTeam /* asp:tablecell */
{
     color: Yellow;
     font-size: larger;
     word-wrap:normal;     
}
.BracketTeam /* asp:label */
{
     color: Yellow;
     font-size: larger;
/*   word-wrap:normal;     */
}
.toolbar
{
    font-size: 10px;
    font-family: Verdana, Helvetica, Helvetica-Narrow, Tahoma, sans-serif;
    text-decoration: none;
    filter: progid:dximagetransform.microsoft.gradient(gradienttype=0, startcolorstr= '#ff4A6575' , endcolorstr= '#ff2c4078' );
    background-image: none;
    background-color: #4a6575;
}
/************************************************************************
* 
* Calendar specific formatting 
*
************************************************************************/

/* Surrounds the calendar */
.eventmonth
{
	border: 1px solid #DBDB79;
	width: 694px;
	margin-right: auto;
	margin-left: auto;
	background: #0033CC; /*#0066FF;*/
	margin-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	text-align: center;
}

/* used as the cssclass of the actual calendar */
.eventmonthtable
{
	width: 694px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-bottom: 15px;
	border: 1px solid #0099FF;
	border-collapse: collapse;
}

.dayNumber
{
    float: right;
    border-bottom: 1px solid #FFCC00;
    border-left: 1px solid #FFCC00;
    clear: none;
    padding: 2px;
}

.calcurrentmonth
{
	background-color: #0066FF;	/*#0033CC;*/
    /* no styles needed at this time */
}
.calothermonth
{
	background-color: #0033CC;
}
.calcurrentday
{
	background-color: #0099FF;
}
.calweekend
{
	background-color: #0066FF;	/*#666699;   width: 15%; */
}

.calcurrentmonth, .calcurrentmonth, .calothermonth, .calcurrentday, .calweekend
{
	text-align: left;
	height: 60px;
	vertical-align: top; /* needed for positioning the dayNumber part */
	position: relative;
	border: 2px solid #FFCC00;
	border-collapse: separate	;
	border-spacing: 5px;
}
.ajax__tab_xp .ajax__tab_tab {
    background: url("http://cva.org.nz/App_Themes/Default/WebResource.axd?d=FxVvL4AnH2faqd3aMsVVEjt53rnD4-jrIBvMAUmZDSGGIjyEUQgBbwEk6_5oSeX77CVO-4aAmYn_bS8WvRmFCmB9sWgAXczPJOiEGFU7BWqz6BSeViPK17Zow6MhP_9XyG5NTA2&t=633626067660000000") repeat-x scroll 0 0 transparent;
    height: 13px;
    margin: 0;
    padding: 4px;
}
/* Tab header text colour */
.ajax__tab_default .ajax__tab_tab {
    color: blue;
}

/* HOF Page */
.hof_textarea 
{
	/*height: 600px;
	width: 100%;*/
}
.hof_portrait_thumb
{
	height: 300px;
}
.hof_portrait_fullsize
{
	/*display:none;
	height: 800px;*/
}
.hof_portrait_fullsize h3
{
	text-align: center;
	font-size: large;
	background-color: Black;
	color: White;
	font-weight: bold;
	cursor:move;
}
.hof_types_checkboxes
{
	/*color: Black;*/
	padding-right: 40px;
}
.hof_name
{
	color: Gray;
	font-size:xx-large;
}
.hof_std_details
{
	height:300px;
	width:50%;
	float: left;
}
.hof_portrait_panel
{
	float: right;
	width: 50%;
}
.modalBackground
{
	background-color: Gray;
    opacity: 0.7;
}
.hof_tab_panel
{
	clear:both;
	height:470px;
	width:800px;
}
#GalleryContainer
{
/*	width:780px;
	overflow:auto;
	overflow-x:hidden;
	overflow-y:hidden;*/
}
.GallerySlider{
	padding: 20px;
	background: #CCCCCC;
	/*overflow:scroll;*/
	overflow-x:scroll;
}